<!-- #everyone -->
/* make時にコメント行と空行は削除されます */
/* 複数行にわたるコメントでも一行ずつコメントアウトして下さい */

/**　IE8,9の対応済み回転用クラス */
.ie8 .rotate90{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.ie8 .rotate180{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
.ie8 .rotate270{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.ie8 .rotate360{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
}

.ie9 .rotate90{
	-ms-transform: rotate(90deg);
}
.ie9 .rotate180{
	-ms-transform: rotate(180deg);
}
.ie9 .rotate270{
	-ms-transform: rotate(270deg);
}
.ie9 .rotate360{
	-ms-transform: rotate(360deg);
}

.ie10 .rotate90{
	-ms-transform:rotate(90deg);
	transform: rotate(90deg);
}
.ie10 .rotate180{
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.ie10 .rotate270{
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.ie10 .rotate360{
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.notie6-10 .rotate90{
	-webkit-transform: rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.notie6-10 .rotate180{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.notie6-10 .rotate270{
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}
.notie6-10 .rotate360{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}

* {
	margin: 0;
	padding: 0
}

img {
	vertical-align: middle
}

a {
	text-decoration: none
}

a:link {
	color: #0000EE;
	text-decoration: underline;
}

a:visited {
	color: #551A8B;
	text-decoration: underline;
}

a:hover {}

a:active {
	color: #FF0000;
	text-decoration: underline;
}

ul, ol {
	list-style: none;
	-webkit-padding-start: 0;
	margin:0;
}

html {
	background-color: #626262;
	font-size: 62.5%;
	margin: 0 auto;
	padding: 0;
	/*position: relative;*/
	/* Fix for absolute positioning */
}

body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: " HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, "Lucida Grande", "Hiragino Kaku Gothic Pro",Meiryo, "Meiryo UI",  "MS PGothic", sans-serif;
	font-size: 13px;
	font-size: 1.3em;
	line-height: normal;
	margin: 0 auto;
	overflow-y: scroll;
	padding: 0;
	max-width: 1200px;
	min-width: 960px;
	overflow-x: auto;
    -webkit-touch-callout: none; /* スマートデバイス対応 コピー禁止 */
    -webkit-text-size-adjust: none; /* MobileSafari の文字サイズ自動調整機能を無効化 */
}

/* ヘルプウインドウ全体(ダッシュボードとも共用するのでここにおく) */
body.isHelp{
	min-width: 800px;
}

body.isHelp #help_main {
	max-width: 1200px;
	min-width: 520px; /* 全体からアコーディオンを引いた幅 */
}


input[type=password]{
	font-family: Verdana, sans-serif;
	font-size:1.5rem;
}
/******************************************/

/* 最上位のタイトル部 */
#h_title {
	background-color: #3d3d3d;
	overflow: hidden;
	height: 39px;
}

/* タイトル部の左側 */
#h_title_1 {
	float: left;
	overflow: hidden;
	height: 39px;
}
#h_title_1 li span {
	display: table-cell;
	vertical-align: middle;
	height: 39px;
}

/* タイトル部の右側 */
#h_title_2 {
	background-color: #1B1B1D;
	color: #FFFFFF;
	font-size: 13px;
	font-size: 1.3rem;
	overflow: hidden;
	float: right;
	height: 39px;
}

#h_title_2 li {
	float: left;
	height: 39px;
}

#h_title_2 li span {
	color: #FFFFFF;
	display: table-cell;
	vertical-align: middle;
	height: 39px;
}

.global_icon {
    height: 24px;
    width: 24px;
    background-image: url(../../png/gui/global.png);
    background-repeat: no-repeat;
    background-position: -167px 0;
}

.help_global_icon {
    display: inline-block;
    height: 24px;
    padding: 2px;
    background-color: black;
}

.help_global_icon > .global_icon {
    display: inline-block;
}

.lower_triangle {
    height: 8px;
    width: 10px;
    background-image: url(../../png/gui/acd_menu_open_close.png);
    background-repeat: no-repeat;
}

.top_menu_icon {
    border-right: 1px solid #3a3d3d;
    padding: 0 15px;
    cursor: pointer;
}

.top_menu_popup_wrap {
    position: absolute;
}

.top_menu_popup {
    position: absolute;
    top: 3px;
    z-index: 1000;
    background-color: #1B1B1D;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 357px;
}

.lang_title, .lang_list {
    padding-left: 10px;
}

.lang_list {
    cursor: pointer;
}

.lang_title > div,
.lang_list > div {
    display: flex;
    align-items: center;
    height: 35px;
}

.lang_title > div {
    font-weight: bold;
    font-size: 1.2em;
}

.lang_list:hover {
    background-color: #3a3d3d;
}

.lang_list:last-child:hover {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#h_logo {
	float: left;
	padding: 1px 0px 0px 15px;
}

#h_model {
	color: #FFFFFF;
	float: left;
	padding: 0px 0px 0px 55px; /* font-sizeを変更したら修正する */
	font-size: 18px;
	font-size: 1.8rem;
	font-family: Helvetica;
}

#h_swmode {
	color: #FFFFFF;
	float: left;
	padding: 0px 0px 0px 20px; /* font-sizeを変更したら修正する */
	font-size: 18px;
	font-size: 1.8rem;
	font-family: Meiryo;
}

#h_help_title {
	display: none;
	color: #FFFFFF;
	float: left;
	padding: 0px 0px 0px 15px; /* font-sizeを変更したら修正する */
	font-size: 18px;
	font-size: 1.8rem;
}

#h_rtx {
	background-color: #333399; /* Kadenz */
	color: #FFFFFF;
	font-size: 17px;
	font-size: 1.7rem;
	width: 370px;
	padding: 3px 0px 0px 0px;
}

#h_black {
	background-color: #1B1B1D;
	height: 38px;
	padding: 0px 20px 0px 0px;
}

/* 768px以下の場合 */
@media screen and (max-width: 570px) {
	/* titleの2段組を解除する */
	#h_title_1 {
		float: none;
	}

	#h_title_2 {
		float: left;
		width: 100%;
	}
}

#HTTPD_ID_COMMON, #HTTPD_ID_DASHBOARD, #HTTPD_ID_LAN_MAP, #HTTPD_ID_EASY, #HTTPD_ID_DETAIL, #HTTPD_ID_MANAGEMENT {
	cursor: pointer;
}

/*********************************************/
/* 最上位のタイトル部 */
#h_menu {
	background-color: #cfcfcf;
	overflow: hidden;
	padding: 0px 0px 0px 4px;
	height: 41px;
}

/* タイトル部の左側 */
#h_menu_1 {
	float: left;
	overflow: hidden;
}

#h_menu_1 li {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}

/* タイトル部の右側 */
#h_menu_2 {
	color: #000;
	font-size: 13px;
	font-size: 1.3rem;
	overflow: hidden;
	float: right;
}

#h_menu_2 li {
	float: left;
}

#h_menu_2 .vertical_line {
	border-width: 0px 1px 15px 0px;
	border-style: solid;
	border-color: #989898;
	margin-right: 10px;
	margin-top: 3px;
}

.btn_icon {
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	height: 24px;
	width: 24px;
	background-image: url(../../png/gui/global.png);
	background-repeat: no-repeat;
}
.btn_icon_db {
		background-position: 0 0;
}
.btn_icon_map {
		background-position: -24px 0;
}
.btn_icon_detail {
		background-position: -48px 0;
}
.btn_icon_mng {
		background-position: -72px 0;
}
.logo_yamaha{
    height: 24px;
    width: 104px;
    background-image: url(../../png/gui/global.png);
    background-repeat: no-repeat;
    background-position: 0 -24px;
}
.btn_title, .btn_title_no_hide {
	padding: 3px 0 0 8px;
	display: table-cell;
	vertical-align: middle;
}

.menu_icon {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	padding: 7px 10px 7px 0px;
	cursor: pointer;
	/* padding-top 7px + padding-bottom 7px + height 27px = h_menu 41px */
	height : 27px;
}
.menu_icon:hover {
	background-color: #E7E7E7;
}
.menu_icon:active {
	background-color: #B6B6B6;
}

button {
	white-space: nowrap;
}

.button4 {
	background: #ffffff;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #888585;
	padding: 2px 8px;
	margin: 5px 4px;
	box-shadow: 1px 1px rgb(158, 157, 157);
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.button4_selected {
	background: #ffffff;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	border-top: 1px solid #888585;
	border-right: 1px solid #888585;
	border-left: 1px solid #888585;
	border-bottom: 1px solid #ffffff;
	padding: 2px 8px 8px 8px;
	margin: 5px 4px 0px 4px;
	box-shadow: 2px 2px rgb(158, 157, 157);
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
#h_menu_1 .button4,#h_menu_1 .button4_selected  {
	height: 24px;
}

.top-page .button4 {
	background: #ffffff;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #888585;
	padding: 1px 10px;
	margin: 5px 4px;
	box-shadow: 1px 1px rgb(158, 157, 157);
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.top-page .button4:hover, .richtable .button4:hover, .sub_menu .button4:hover,
.multiple_vlan_parts .button4:hover{
	border: 1px solid #a0a0a0;
	background: #9197a6;
	color: #ffffff;
	box-shadow: 1px 1px #5b595a;
}
.top-page .button4:active, .richtable .button4:active, .sub_menu .button4:active,
.multiple_vlan_parts .button4:active{
	background: #6b7180;
	box-shadow: 0px 0px;
}
.top-page .button4.disable {
	background: #b4b4b4;
	color: #818181;
	border: 1px solid #b4b4b4;
	cursor: default;
}
.top-page .button4.disable:hover {
	background: #b4b4b4;
	border: 1px solid #b4b4b4;
	box-shadow: 1px 1px rgb(158, 157, 157);
}
.top-page .button4.disable:active {
	background: #b4b4b4;
	border: 1px solid #b4b4b4;
	box-shadow: 1px 1px rgb(158, 157, 157);
}

.button-rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.button-rounded-selected {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-ms-border-top-left-radius: 3px;
	-ms-border-top-right-radius: 3px;
	-o-border-top-left-radius: 3px;
	-o-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-weight: bold;
}

/* 自身をセンタリングする */
.margin-lr-auto {
    margin-left: auto;
    margin-right: auto;
}

/* 768px以下の場合 */
@media screen and (max-width: 768px) {
	/* titleの2段組を解除する */
	.btn_title {
		display: none;
	}
}

/**************************************************/
#h_topic {
	background-color: #FFF;
	overflow: hidden;
	padding: 0px 0px 0px 4px;
	height: 36px;
}

#h_topic_1 {
	float: left;
	overflow: hidden;
}

#h_topic_1 ul {
	display: table;
}

#h_topic_1 li {
	display: table-cell;
	vertical-align: middle;
	height: 36px;
	line-style-type: none;
}

#h_topic_1 li img {
	cursor: pointer;
}

#h_topic_2 {
	overflow: hidden;
	height: 36px;
	margin: 0px 0px 0px 225px;
}

#h_topic_2.toggleoff {
	margin: 0;
}

#h_topic_2 ul {
	display: table;
}

#h_topic_2 li {
	color: #000;
	font-size: 13px;
	font-size: 1.3rem;
	display: table-cell;
	vertical-align: middle;
	height: 36px;
	line-style-type: none;
	padding: 0 5px 0 0;
	float: left;
}

#h_topic_2 li span {
	display: table-cell;
	height: 36px;
	vertical-align: middle;
}

#h_topic_2 .link {
	cursor: pointer;
	color: blue;
}

#acm_switch{
	cursor: pointer;
}
.acm_switch_icon {
	background: url(../../png/gui/acd_menu_close.png) no-repeat center;
	height: 30px;
	width:30px;
}
.acm_switch_icon.toggleoff {
	background: url('../../png/gui/acd_menu_all_view.png') no-repeat center;
	height: 30px;
	width:30px;
}

/*********************************************/
#h_line {
	background-color: #8e8e8e;
	overflow: hidden; /* ieでは子要素がないとheight効かない対策 */
	height: 3px;
}

#h_line_2 {
	background-color: #FFF;
	overflow: hidden; /* ieでは子要素がないとheight効かない対策 */
	height: 1px;
}

.gadget-box {
	background-color: #FFF;
	overflow: auto;
	overflow-x: hidden;
	position: relative;
}

#footer {
	background-color: #303434;
	height: 26px;
	text-align: center;
	vertical-align: middle;
	color: #898989;
	font-size: 13px;
	font-size: 1.3rem;
}

.button-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#accordion_menu {
	min-height: 100%;
	float: left;
	background: #827f7e;
	margin: 0px 10px 0px 5px;
	overflow: hidden;
}

.pseudo_table {
	display: table;
}

.list_line {
	height: 1px;
	background: #C1C1C1;
	width: 175px;
	float: right;
}

.list_line_2 {
	height: 1px;
	background: #FFF;
	width: 225px;
}

#accordion {
	list-style: none;
	width: 225px;
}

#accordion > li {
	cursor: pointer;
}

/************ parent menu *********************/

#accordion > li > span {
	display: block;
	height: 38px;
	background: #827f7e;
	border-top: 1px solid #827f7e;
	border-bottom: 1px solid #827f7e;
	border-right: 1px solid #827f7e;
	border-left: 10px solid #827f7e;
}

#accordion > li > span.acmenu_selected_static {
	background: #FFF;
	border-left: 10px solid #2163ee;
}

#accordion > li > span:not(.acmenu_selected_static):not(.acmenu_selected):hover {
	background: #FFF;
	border-left: 1px solid #827f7e;
	padding-left: 9px;
}

#accordion > li > span > span.pseudo_table {
	display: table;
	table-layout: fixed;
	width: 215px;
	height: 38px;
	overflow: hidden;
}

#accordion > li > span > span.pseudo_table > span.list_circle {
	display: table-cell;
	vertical-align: middle;
	height: 38px;
	width: 9px;
}

#accordion > li > span > span.pseudo_table > span.line_text {
	display: table-cell;
	vertical-align: middle;
	height: 38px;
	font-size: 16rem;
	font-size: 16px;
	color: #FFF;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}

#accordion > li > span > span.pseudo_table > span.list_arrow {
	display: table-cell;
	vertical-align: middle;
	height: 38px;
	padding-right: 15px;
	width: 10px; /* 10(icon) */
}

#accordion > li > span.acmenu_selected_static > span.pseudo_table > span.line_text {
	color: #2163ee;
}

#accordion > li > span:not(.acmenu_selected_static).acmenu_selected > span.pseudo_table > span.line_text {
	color: #cce0ff;
}

#accordion > li > span:not(.acmenu_selected_static):not(.acmenu_selected):hover > span.pseudo_table > span.line_text {
	color: #2163ee;
}


/********* child menu ****************/

#accordion > li > ul > li > span {
	display: block;
	background: #FFF;
	height: 28px;
}

#accordion > li > span.acmenu_selected_static + ul {
	border-left: 10px solid #2163ee;
	border-right: 1px solid #827f7e;
	border-bottom: 1px solid #827f7e;
}

#accordion > li > span:not(.acmenu_selected_static) + ul {
	border-left: 1px solid #827f7e;
	border-right: 1px solid #827f7e;
	border-bottom: 1px solid #827f7e;
}

#accordion > li > ul > li > span > span.pseudo_table {
	display: table;
	table-layout: fixed;
	width: 215px;
	height: 28px;
	overflow: hidden;
	position: relative;
}

#accordion > li > span:not(.acmenu_selected_static) + ul > li > span > span.pseudo_table {
	padding-left: 9px; /*10(left bold border)-1(left border)*/
}

#accordion > li > ul > li > span > span.pseudo_table > span.line_text {
	display: table-cell;
	vertical-align: middle;
	height: 28px;
	width: 164px; /*225(total)-50(padding)-11(right icon)*/
	color: #000;
	font-size: 13rem;
	font-size: 13px;
	padding: 0px 0px 0px 40px; /*50(padding)-10(left border)*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#accordion > li > ul > li > span:hover > span.pseudo_table > span.line_text, #accordion > li > ul > li > span.acmenu_child_selected > span.pseudo_table > span.line_text {
	color: #2163ee;
}

#accordion > li > ul > li > span > span.pseudo_table > span.list_flag {
	display: table-cell;
	height: 28px;
	width: 11px;
	position: absolute;
	top: 3px; /*(28(height) - 22(img))/2*/
	right: 0px;
}

.list_arrow:before {
	content: url(../../png/gui/acd_menu_open_close.png);
}

#accordion > li > span.acmenu_selected_static .list_arrow:before, #accordion > li > span:not(.acmenu_selected):hover .list_arrow:before {
	content: url(../../png/gui/acd_menu_open_close_blue.png);
}

#accordion > li > span:not(.acmenu_selected_static).acmenu_selected .list_arrow:before {
	content: url(../../png/gui/acd_menu_open_close_blue.png);
}

#accordion > li > ul > li > span.acmenu_child_selected .list_flag:before {
	content: url(../../png/gui/acd_menu_flag.png);
}

#accordion > li > ul > li > span:not(.acmenu_child_selected):hover .list_flag:before {
	content: url(../../png/gui/acd_menu_flag.png);
	opacity: 0.5;
}
/*
#security_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#security_parent.acmenu_selected_static .list_circle:before, #security_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#security_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#routing_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#routing_parent.acmenu_selected_static .list_circle:before, #routing_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#routing_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#dns_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#dns_parent.acmenu_selected_static .list_circle:before, #dns_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#dns_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#nat_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#nat_parent.acmenu_selected_static .list_circle:before, #nat_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#nat_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#dhcp_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#dhcp_parent.acmenu_selected_static .list_circle:before, #dhcp_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#dhcp_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}
*/
/*  管理設定 */
/*
#access_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#access_parent.acmenu_selected_static .list_circle:before, #access_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#access_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#mainte_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#mainte_parent.acmenu_selected_static .list_circle:before, #mainte_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#mainte_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#main_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#main_parent.acmenu_selected_static .list_circle:before, #main_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#main_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#lang_parent .list_circle:before {
	content: url(../../png/gui/acd_menu_security.png);
}

#lang_parent.acmenu_selected_static .list_circle:before, #lang_parent:not(.acmenu_selected):hover .list_circle:before {
	content: url(../../png/gui/acd_menu_security_blue.png);
}

#lang_parent:not(.acmenu_selected_static).acmenu_selected .list_circle:before{
	content: url(../../png/gui/acd_menu_security_blue.png);
}
*/
/*********************************************************************/
/* メッセージボックス                                                */
/*********************************************************************/
#error-box,.error-box {
	display: none;
	border: 10px solid rgb(229, 43, 40) !important;
	background: white;
	color: red;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 15px 15px 50px;
	background-image: url('../../png/gui/db_alert_btn.png');
	background-repeat: no-repeat;
	background-position: 14px center;
}
#ydialog-error-box,.ydialog-error-box {
	display: none;
	border: 10px solid rgb(229, 43, 40) !important;
	background: white;
	color: red;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 15px 15px 50px;
	background-image: url('../../png/gui/db_alert_btn.png');
	background-repeat: no-repeat;
	background-position: 14px center;
}
#info-box,.info-box {
	display: none;
	border: 10px solid #2b5fcd !important;
	background: white;
	color: black;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 15px 15px 50px;
	background-image: url('../../png/gui/info.png');
	background-repeat: no-repeat;
	background-position: 14px center;
}
#attention-box,.attention-box {
	display: none;
	border: 10px solid #ffcd00 !important;
	background: white;
	color: black;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 15px 15px 50px;
	background-image: url('../../png/gui/attention.png');
	background-repeat: no-repeat;
	background-position: 12px center;
}
.box-list li {
	list-style-type: disc;
	margin-left: 20px;
}

/*********************************************************************/
/* ダイアログ                                                        */
/*********************************************************************/
.ydialog-box1 {
	display:block;
	position: absolute;
	z-index: 4;
	padding: 2px;
	background-color: #737373;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
}
.ydialog-box1  .ydialog-box2 {
	display: block;
	overflow: auto;
	vertical-align: middle;
	background-color: rgb(252, 252, 252); /* for IE8 */
	background-color: rgba(255, 255, 255, 0.97);
	font-size: 13px;
	font-size: 1.3rem;
	border: 1px solid rgb(136, 133, 133);
	padding: 25px 30px;
	margin: 3px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
}
.ydialog-box2  .ydialog-title {
	/*background-color: rgb(86, 85, 85);*/
	border-bottom: 1px solid #c1c1c1;
	padding: 0 0 3px 0;
	margin-bottom: 10px;
	font-size: 22px;
	font-size: 2.2rem;
	cursor: move;
}

.ydialog-box1:not(.blockUI) .ydialog-body {
	overflow: auto;
}

.ydialog-box2  .ydialog-body {
	padding: 0;
	-webkit-touch-callout: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}
.ydialog-body .sentence {
	margin-bottom: 10px;
}

.ydialog-body .table-wrapper {
	max-width: 500px;
	max-height: 300px;
	margin-bottom: 20px;
	overflow-y: auto;
}

.ydialog-body .table-wrapper > table {
	margin-top: 0;
	margin-bottom: 0;
}

.ydialog-body .attention {
	padding: 5px;
	margin-bottom: 10px;
	border: 3px solid #ffcd00;
}

/* ダイアログ内の設定ページ(タイプ1)  */
.ydlg-setup1 {
	display:table;
	border-collapse:collapse;
}
.ydlg-setup1 .item {
	display:table-row;
	border: 1px solid #9B9B9C;
}
.ydlg-setup1 .item > div {
	display:table-cell;
	min-height: 25px;
	vertical-align: middle;
	padding: 0 15px;
}
.ydlg-setup1 .header{
	background: #e8e8e8;
}
.coitem {
	display:table-row;
	height: 35px;
}
.coitem span{
	display:table-cell;
	vertical-align: middle;
}
.coitem.tab span {
	padding-left:20px;
}
.ydlg-setup1 .coitem input[type="radio"],
.ydlg-setup1 .coitem input[type="checkbox"] {
	vertical-align: middle;
	margin-right: 5px;
}
/* ダイアログ内のボタンパネル */
.ydialog-box2  .ydialog-panel {
	display: block;
	float: left;
	width: 100%;
}

.ydialog-panel-set {
	float: right;
	display: block;
	overflow: hidden;
	padding: 30px 10px 5px 10px;
	padding: 3rem 1rem 0.5rem 1rem;
}

.ydialog-panel-set button,.ydialog-panel-set input {
	float: left;
	display: block;
	overflow: hidden;
	padding: 5px 20px;
	padding: 0.5rem 2rem;
	margin: 0 10px;
	margin: 0 1rem;
	min-width: 115px;
	min-width: 11.5rem;
	font-size: 15px;
	font-size: 1.5rem;
	box-shadow: 1px 1px rgba(0, 0, 0, 0.4);
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #ffffff;
	border: 1px solid rgb(136, 133, 133);
}

.ydialog-panel-set button:hover {
	border: 1px solid #a0a0a0 !important;
}

.ydialog-panel-set button:active {
	background: #a0a0a0;
}
.ydialog-panel-set button.disable {
	background: rgb(207, 203, 203);
}
.ydialog-panel-set button.disable:active {
	background: rgb(207, 203, 203);
}
/* サブタイトル */
.ydialog-sub-title {
	font-size: 16px;
	border: 0px;
	margin: 15px 0;
}
.ydialog-sub-title:before{
	top: 0;
	left: 0;
	content: '';
	display: block;
	background-color: #585b5b;
	height: 15px;
	width: 15px;
	display:inline-block;
	margin-right: 5px;
}

/* サブタイトルの下の小項目のタイトル */
.ydialog-sub-field {
	font-size: 14px;
	border: 0;
	margin: 15px 0;
	font-weight: bold;
}
.ydialog-sub-field::before {
	content: " ";
	border-radius: 50%;
	background-color: #313131;
	height: 14px;
	width: 14px;
	display: inline-block;
	margin: 0 5px;
}

/* ダイアログ内のテーブル */
table.ydtable{
	border:1px solid #8e8e8e;
	border-collapse: collapse;
	margin: 15px 0;
}
table.ydtable2{
}
/*table.ydtable tr:nth-child(2n) {*/
	/*background-color: #F5F5F5;*/
/*}*/
/*table.ydtable tr:nth-child(2n+1) {*/
	/*background-color: #FFFFFF;*/
/*}*/
table.ydtable .tablehead{
	background-color:#cfcfcf !important;
}
table.ydtable tr > td,
table.ydtable2 tr > td{
	padding: 3px 5px;
	height:25px;
}
table.ydtable tr > td{
	border: 1px solid #b4b4b5;
}
table.ydtable2 input{
	padding:0px 3px;
}

table.ydtable tr > td > .coitem {
	display: table-row;
	height: auto;
}
table.ydtable tr > td > .coitem > span{
	display: table-cell;
	vertical-align: middle;
}
/*********************************************************************/
/* プログレスバー                                                    */
/*********************************************************************/
.progressbar.front{
	position: absolute;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	background-color: black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 222px;
}
.progressbar.front .mark{
	height: 92px;
	width: 92px;
	margin: 41px auto;
	background-image: url(image/progress_bar.gif);
	background-repeat: no-repeat;
}
.progressbar.front .message{
	vertical-align: middle;
	margin: 41px 26px 34px 26px;
	font-size: 13px;
	line-height: 14px;
	color:white;
}
.progressbar.back{
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgb(0, 0, 0);
}
/*********************************************************************/
/* 高機能テーブル                                                    */
/*********************************************************************/
.richtable {
	width: 100%;
	border: 1px solid #000000;
	margin-bottom: 30px;
	margin-top: 10px;
}

/* 文字のセンタリング (theadは左寄せなので、これをセンタリングするためのもの)*/
.richtable .center > tr > td {
	text-align: center;
}

/* thead *************************************************************/
.richtable > thead {
	color: #FFFFFF;
	background-color: #6984bc;
	border-color: #797777;
}

.richtable > thead > tr > td {
	font-size: 15px;
	font-size: 1.5rem;
	min-width: 15px;
	min-width: 1.5rem;
	text-align: left;
	height: 35px;
	padding: 0 0 0 4px;
	border-left: 1px solid #a1adca;
	border-bottom:1px solid #b4b4b5;
}

.richtable tr > td.center {
	padding: 0px;
	text-align: center;
}

/* 2列目以降の左側に線を引く */
.richtable > thead > tr > td:nth-child(n+2) {
	border-left: 1px solid #a1adca;
}
.richtable > tbody > tr > td:nth-child(n+2) {
	border-left: 1px solid #b4b4b5;
}
.richtable > tbody > tr > td {
	border-bottom: 1px solid #b4b4b5;
	border-left: 1px solid rgb(180, 180, 181);
}
/* 手動で左側に線を引く場合に使う   */
.richtable .l-line {
	border-left: 1px solid #a1adca;
}

/* tbody *************************************************************/
.richtable > tbody > tr > td {
	font-size: 13px;
	font-size: 1.3rem;
	height: 26px;
	padding: 0  4px 0 4px;
	word-break : break-all ;
}

.richtable > tbody > tr:first-child > td {
	border-top: none;
}

.richtable > tbody > tr:nth-child(2n) {
	background-color: #F5F5F5;
}

.richtable > tbody > tr:nth-child(2n+1) {
	background-color: #FFFFFF;
}

.richtable .row {
	display:table;
	width:100%;
	height:100%;
}

.richtable .cell {
	display:table-cell;
	vertical-align: middle;
}

.richtable > tbody > tr > th {
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	background-color: #6984bc;
	padding-left: 5px;
	border-bottom: solid 1px #a1adca;
}

/* table-fix *********************************************************/
/*  列の横幅を短くした場合にセル内の文字列を短縮するようにする  */
/*  class="richtable table-fix" と指定する */
.table-fix {
	table-layout: fixed;
}

.table-fix td {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.table-fix .row {
	table-layout: fixed;
}

.table-fix .cell{
	overflow: hidden;
	text-overflow: ellipsis;
}

/* sorthead *********************************************************/
.sorthead {
	background-image: url('../../png/gui/sort_icon.png');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	width:20px;
}

.sortdown {
	background-image: url('../../png/gui/sort_down_icon.png');
}

.sortup {
	background-image: url('../../png/gui/sort_up_icon.png');
}

/*********************************************************************/
/* 高機能テーブル使えない場合のテーブル                              */
/*********************************************************************/
.stdtable {
        width: 100%;
        border: 1px solid #000000;
        margin-bottom: 30px;
        margin-top: 10px;
}

/* 文字のセンタリング (theadは左寄せなので、これをセンタリングするためのもの)*/
.stdtable .center > tr > td {
        text-align: center;
}

/* thead *************************************************************/
.stdtable > thead {
        color: #FFFFFF;
        background-color: #6984bc;
        border-color: #797777;
}

.stdtable > thead > tr > td {
        font-size: 15px;
        font-size: 1.5rem;
        min-width: 15px;
        min-width: 1.5rem;
        text-align: left;
        height: 35px;
        padding: 0 0 0 4px;
        border-left: 1px solid #a1adca;
        border-bottom: 1px solid #B4B4B5;
}

.stdtable > thead > tr > td.center {
        padding: 0px;
        text-align: center;
}

/* 2列目以降の左側に線を引く */
.stdtable > thead  > tr > td:nth-child(n+2) {
        border-left: 1px solid  #a1adca;
}

.stdtable > tbody > tr > td:nth-child(n+2) {
        border-left: 1px solid #b4b4b5
}

.stdtable > tbody  > tr > td{
        border-bottom: 1px solid #b4b4b5;
}

/* 手動で左側に線を引く場合に使う   */
.stdtable .l-line {
        border-left: 1px solid #a1adca;
}

/* tbody *************************************************************/
.stdtable > tbody > tr > td {
        font-size: 14px;
        font-size: 1.4rem;
        border: 1px solid #B4B4B5;
        height: 26px;
        padding: 0  4px 0 4px;
}

.stdtable > tbody > tr:first-child > td {
        border-top: none;
}

.stdtable .row {
        display:table;
        width:100%;
        height:100%;
}

.stdtable .cell {
        display:table-cell;
        vertical-align: middle;
}

/*********************************************************************/
/* ヘッダーが複数行存在するテーブル                                   */
/*********************************************************************/
.stdtable2 {
        width: 100%;
        border: 1px solid #000000;
        margin-bottom: 30px;
        margin-top: 10px;
}

/* 文字のセンタリング (theadは左寄せなので、これをセンタリングするためのもの)*/
.stdtable2 .center > tr > td {
        text-align: center;
}

/* .tablehead *************************************************************/
.stdtable2 tr.tablehead {
        color: #FFFFFF;
        background-color: #6984bc;
        border-color: #797777;
}

.stdtable2 tr.tablehead > td {
        font-size: 15px;
        font-size: 1.5rem;
        min-width: 15px;
        min-width: 1.5rem;
        text-align: left;
        height: 35px;
        padding: 0 0 0 4px;
        border-left: 1px solid #a1adca;
        border-bottom: 1px solid #B4B4B5;
}

.stdtable2 tr.tablehead > td.center {
        padding: 0px;
        text-align: center;
}

/* 2列目以降の左側に線を引く */
.stdtable2 tr.tablehead > td:nth-child(n+2) {
        border-left: 1px solid  #a1adca;
}

.stdtable2 tr.tablebody > td:nth-child(n+2) {
        border-left: 1px solid #b4b4b5
}

/* 手動で左側に線を引く場合に使う   */
.stdtable2 .l-line {
        border-left: 1px solid #a1adca;
}

/* tbody *************************************************************/
.stdtable2 tr.tablebody > td {
        font-size: 14px;
        font-size: 1.4rem;
        border: 1px solid #B4B4B5;
        height: 26px;
        padding: 0  4px 0 4px;
}

.stdtable2 tr.tablehead + tr > td {
        border-top: none;
}

.stdtable2 .row {
        display:table;
        width:100%;
        height:100%;
}

.stdtable2 .cell {
        display:table-cell;
        vertical-align: middle;
}

/* stdtable3 */
.stdtable3 {
	margin:10px 15px;
	border:1px solid rgb(180, 180, 181);
	border-spacing: 0px;
	border-collapse: collapse;
}
.stdtable3 > tbody > tr > th {
	padding:3px;
	border:1px solid rgb(180, 180, 181);
	background-color: rgb(215, 215, 215);;
	text-align: center;
}
.stdtable3 > tbody > tr > td {
	padding: 3px;
	border:1px solid rgb(180, 180, 181);
}
.stdtable3 > tbody > tr > td.center {
	text-align: center;
}
.stdtable3 > tbody > tr > td > .center {
    margin-right:auto;
    margin-left:auto;
}

/*********************************************************************/
/* 設定入力テーブル                                            */
/*********************************************************************/
.input_table {
    width: 100%;
    border: 1px solid #000;
    margin-bottom: 15px;
}

.input_table.disable {
    color:#CCC;
}

.input_table > thead {
    background-color: #F6F5F5;
}

.input_table > thead > tr > td {
    padding: 0 4px;
    height: 34px;
    border-bottom: 1px solid #B4B4B5;
}

.input_table > thead > tr > td:nth-child(n+2) {
    border-left: 1px solid #B4B4B5;
}

.input_table > thead > tr > td > span {
    padding: 0 10px;
}

.input_table > tbody > tr:nth-child(n+2) > td {
    border-top: 1px solid #B4B4B5;
}

.input_table > tbody > tr > td {
    padding: 0 4px;
    height: 34px;
}

.input_table > tbody > tr > td:nth-child(n+2) {
    border-left: 1px solid #B4B4B5;
}

.input_table > tbody > tr.input_table_footer > td {
    background-color: #F6F5F5;
    height: 35px;
}

.input_table > tfoot > tr > td {
    border-top: 1px solid #B4B4B5;
}

.input_table .fixed-height {
    height: 35px;
}

.input_table .subitem-plus {
    width: 25px;
    height: 25px;
    background-image: url(../../png/gui/nat_plus_sw.png);
}

/*********************************************************************/
/* 入力ダイアログテーブル                                            */
/*********************************************************************/

.input-dialog-table {
    min-width: 500px;
}

.input-dialog-table input[type="radio"],
.input-dialog-table input[type="checkbox"] {
    margin-top: 3px;
}

.input-dialog-table .setting-item {
    margin: 0 5px 5px 0;
}

.input-dialog-table .setting-co-item {
    margin: 0 5px 5px 0;
    display: inline-block;
}

.input-dialog-table > tbody > tr > td:nth-child(1) {
    padding: 0 5px 0 5px;
    background-color: #F6F5F5;
    border-right: 1px solid #ccc;
}

.input-dialog-table > tbody > tr > td:nth-child(2) {
    padding: 5px 0 0 5px;
}

.input-dialog-table > tbody > tr:nth-child(n+2) > td {
    border-top: 1px solid #ccc;
}

.input-dialog-table > tbody > tr.sub-item > td:nth-child(1) {
    width: 30px;
    border-top: none;
}

.input-dialog-table > tbody > tr.sub-item > td:nth-child(-n+2) {
    padding: 0 5px 0 5px;
    background-color: #F6F5F5;
    border-right: 1px solid #ccc;
}

.input-dialog-table > tbody > tr.sub-item > td:nth-child(3) {
    padding: 5px 0 0 5px;
}

/*********************************************************************/
/* テーブルに指定するクラス                                          */
/*********************************************************************/
/* 枠なし */
.table_nospace {
	border-collapse: collapse;
	border: 0px none;
	width: 100%;
}
/* 枠あり */
.table_border {
	border: 1px solid;
}
.table_border th,.table_border td {
	border: 1px solid;
}

/*********************************************************************/
/* テーブルのボタン列に指定するクラス                                */
/*********************************************************************/
td.td_btn {
	width: 65px;
}

/*********************************************************************/
/* .sdb-dis-menu                                                         */
/*********************************************************************/
/* メニューの振る舞い */
.sdb-dis-menu-btn {
	cursor: pointer;
}
.sdb-dis-menu-btn:hover {
	background-color: #E0DEDE;
}
.sdb-dis-menu-btn:active {
	background-color: #B7B6B6;
}
.sdb-dis-menu-btn.disable{
	cursor: default;
	opacity: 0.4;
	filter: alpha(Opacity=20);
}
.sdb-dis-menu-btn.disable input{
	cursor: default;
}
.sdb-dis-menu-btn.disable:hover {
	background-color: white;
}
.sdb-dis-menu-btn.disable:active {
	background-color: white;
}

/* メニューのレイアウト */

/* 左側のメニュー */
.sdb-dis-menu1,.sdb-dis-menu2{
	margin: 5px 0;
}
.sdb-dis-menu1 {
	float: left;
	overflow: hidden;
	height: 40px;
}

.sdb-dis-menu1 li {
	float: left;
	overflow: hidden;
	height: 40px;
}

/* 右側のメニュー */
.sdb-dis-menu2 {
	float: right;
	overflow: hidden;
	height: 40px;
}

.sdb-dis-menu2 li {
	overflow: hidden;
	float: left;
	display: block;
	height: 40px;
}

/* グループ */
.sdb-dis-menu-group {
	display: inline-block;
	background-color: rgb(220, 220, 220);
	background-color: rgba(184, 184, 184, 0.5);
	overflow: hidden;
	margin: 3px 10px;
	height: 34px;
}

.sdb-dis-menu-group li {
	height: 34px;
}

.sdb-dis-menu-group li span {
	display: table-cell;
	vertical-align: middle;
	height: 34px;
}

.sdb-dis-menu-icon-str {
	font-size: 10px;
	font-size: 1rem;
	text-align: center;
	padding: 0px 10px;
}

.sdb-dis-menu-icon {
	padding: 0px 4px;
}

.sdb-dis-menu-str {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 0px 4px;
}

.sdb-dis-menu-input input {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	width: 28px;
	height: 19px;
	border: 2px inset;
}

.sdb-dis-menu-padding-right {
	padding-right: 15px;
}

.sdb-dis-menu-padding-left {
	padding-left: 15px;
}

/*********************************************************************/
.gray {
	color: rgb(201, 201, 201);
}

/* 全面グレーアウト */
.gray_bg {
	background-color: rgb(0, 0, 0);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3;
}

/*********************************************************************/
/* 各種ボタン
btn-str: 文字列が入るボタン一般
btn-subitem: subitemの追加フィールドで使うボタン
*/
.btn-str {
	background: #43464c;
}
.btn-str, .btn-subitem {
    color: #FFFFFF;
	padding: 1px 10px;
	border: 1px solid #43464c;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px #9e9d9d;
	-webkit-box-shadow: 1px 1px #9e9d9d;
	box-shadow: 1px 1px #9e9d9d;
    cursor: pointer;
}
.btn-str:hover {
	border: 1px solid #6e727a;
	background: #6e727a;

}
.btn-str:active {
	background: #303238;
}
.btn-str.disable {
	background: #b4b4b4;
	color: #818181;
	border: 1px solid #b4b4b4;
	cursor: default;
}
.btn-str.disable:hover {
	background: #b4b4b4;
	border: 1px solid #b4b4b4;
}
.btn-str.disable:active {
	background: #b4b4b4;
}

.btn-str-td{
	width: 100px;
	text-align: right;
}

.select-btn {
	font-size: 1.1em;
	border: 2px solid black;
	border-right: none;
	padding: 2px 4px;
	display: inline;
	cursor: pointer;
}

.select-btn:first-child {
	border-radius: 6px 0 0 6px;
}

.select-btn:last-child {
	border-right: 2px solid black;
	border-radius: 0 6px 6px 0;
}

.select-btn.disable {
	background-color: #b4b4b4;
	color: #818181;
	cursor: default;
}

.select-btn.selected {
	background-color: black;
	color: white;
}

/*********************************************************************/
/* 矢印(三角形) */
.arrow-up {
	content: "";
	position: relative;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 12px 6px;
	border-color: transparent transparent #FFF transparent;
}

.arrow-up-border {
	content: "";
	position: relative;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 7px 14px 7px;
	border-color: transparent transparent #9F9F9F transparent;
}
/*********************************************************************/
/* 別ウィンドウ */
#subwindow_head_area #h_title_2 {
	width: 36%;
}

/*********************************************************************/
/* ファイルアップロードUI */
.file_selector_wrapper {
	position: relative;
	overflow: hidden;
	float: left;
}

.file_selector_wrapper .file_selector {
	height: auto;
	right: 0px;
	top: 0px;
	margin: 0;
	position: absolute;
	font-size: 100px;
	opacity: 0.01;
	filter: alpha(opacity=1);
	cursor: pointer;
	z-index: 2;
}

[disabled].file_selector {
	cursor: default;
}

.dummy_file_selector {
	z-index: 1;
}

/* 上の定義は汎用的なクラス名にしたもの */
.firmware_file_wrap {
	position: relative;
	overflow: hidden;
	float: left;
}

.firmware_file {
	right: 0px;
	top: 0px;
	margin: 0;
	position: absolute;
	font-size: 100px;
	opacity: 0.01;
	filter: alpha(opacity=1);
	cursor: pointer;
	z-index: 2;
}

.fake_firmware_file {
	z-index: 1;
}

.firmware_name_wrap {
	top: 3px;
	left: 5px;
	position: relative;
	float: left;
}

* {
	font-family: " HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, "Lucida Grande", "Hiragino Kaku Gothic Pro",Meiryo, "Meiryo UI", "MS PGothic", sans-serif;
}

/*********************************************************************/
/* inputグループ */
/*********************************************************************/
.input-pack{
	display: table;
	border: 1px solid #ccc;
	border-radius: 4px;
	height: 34px;
	/* width:100%; 個別で設定してください */
}
.input-pack .input-pack-ext {
	display:table-cell;
	vertical-align: middle;
	/* width:24px; 個別で設定してください。iconの場合は24px */
}
.input-pack input:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.input-pack input {
	display:table-cell;
	height: 34px;
	padding: 5px;
	border: 0px;
	/* width:100%; 個別で設定してください */
}
/*********************************************************************/
/* CSSスプライト 　                                                       */
/* class="ycon ycon-user" と使ってください                                 */
/*********************************************************************/
.ycon{
	width:24px;
	height:24px;
	display: block;
	background-image: url(../../png/gui/ycon.png);
	background-repeat: no-repeat;
}
.ycon-user{
	background-position: 0 0;
}
.ycon-key{
	background-position: -24px 0;
}
.ycon-att-red{
	background-position: -48px 0;
}
.ycon-att-grey{
	background-position: -72px 0;
}
.ycon-att-blue{
	background-position: -96px 0;
}
.ycon-reload-grey{
	background-position: 0px -24px;
}
.ycon-reload-black{
	background-position: -24px -24px;
}
.ycon-check-green{
	background-position: -48px -24px;
}
.ycon-check-grey{
	background-position: -72px -24px;
}
.ycon-error{
	background-position: -96px -24px;
}
.ycon-question-grey{
	background-position: 0px -48px;
}
.ycon-question-blue{
	background-position: -24px -48px;
}
.ycon-stop{
	background-position: -48px -48px;
}
.ycon-att-yellow {
	background-position: -72px -48px;
}

.tb-icon {
	float: left;
}
.tb-icon-str {
	float: left;
	padding-left: 5px;
}

/*********************************************************************/
/* 設定ダイアログテーブル                                                    */
/*********************************************************************/
.select-dialog-table {
	width: 100%;
	border: 1px solid #000000;
}

/* 文字のセンタリング (theadは左寄せなので、これをセンタリングするためのもの)*/
.select-dialog-table .center > tr > td {
	text-align: center;
}

/* thead *************************************************************/
.select-dialog-table > thead {
	color: #FFFFFF;
	background-color: #6984bc;
	border-color: #797777;
}

.select-dialog-table > thead > tr > td {
	font-size: 15px;
	font-size: 1.5rem;
	min-width: 15px;
	min-width: 1.5rem;
	text-align: left;
	height: 35px;
	padding: 0 4px;
	border-bottom:1px solid #b4b4b5;
}

.select-dialog-table > thead > tr > td:nth-child(n+2) {
	border-left: 1px solid #a1adca;
}

.select-dialog-table tr > td.center {
	padding: 0px;
	text-align: center;
}

/* tbody *************************************************************/
.select-dialog-table > tbody > tr > td {
	font-size: 13px;
	font-size: 1.3rem;
	height: 26px;
	padding: 0 4px;
	word-break : break-all ;
}

.select-dialog-table > tbody > tr:nth-child(n+2) > td {
	border-top: 1px solid #b4b4b5;
}

.select-dialog-table > tbody > tr > td:nth-child(n+2) {
	border-left: 1px solid #b4b4b5;
}

.select-dialog-table > tbody > tr:nth-child(2n) {
	background-color: #F5F5F5;
}

.select-dialog-table > tbody > tr:nth-child(2n+1) {
	background-color: #FFFFFF;
}

.select-dialog-table .row {
	display:table;
	width:100%;
	height:100%;
}

.select-dialog-table .cell {
	display:table-cell;
	vertical-align: middle;
}

.select-dialog-table > tbody > tr > th {
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	background-color: #6984bc;
	padding-left: 5px;
	border-bottom: solid 1px #a1adca;
}

/* 手動で左側に線を引く場合に使う */
.select-dialog-table .l-line {
	border-left: 1px solid #a1adca;
}

/* ヘッダーが縦並びの表 */
.vheader-table {
    width: 100%;
    border: 1px solid #9b9b9b;
}

.vheader-table > tbody > tr > th {
    color: #000;
    font-weight: normal;
    text-align: left;
    background-color: #e8e8e8;
    padding-left: 5px;
}

.vheader-table > tbody > tr:nth-child(n+2) > th,
.vheader-table > tbody > tr:nth-child(n+2) > td {
    border-top: solid 1px #9b9b9b;
}

.vheader-table > tbody > tr > th,
.vheader-table > tbody > tr > td {
    border-right: 1px solid #9b9b9b;
}

.vheader-table > tbody > tr > th:last-child,
.vheader-table > tbody > tr > td:last-child {
    border-right: none;
}

.vheader-table > tbody > tr > td {
    font-size: 13px;
    font-size: 1.3rem;
    height: 26px;
    padding: 0 4px 0 4px;
    word-break: break-all;
}
